@charset "utf-8";

// colors
$primary: #09b4c6;
$info: #ffc72e;
$link: #17799d;
$danger: #df003c;

// font
$family-primary: "M PLUS 1p";

// screen
$widescreen-enabled: false;
$fullhd-enabled: false;

// section
$section-padding: 0.5rem 1.25rem;
$section-padding-desktop: 0.5rem 1.25rem;

// navbar
$navbar-height: 2.5rem;
$navbar-breakpoint: 0px;
$navbar-item-img-max-height: 1.25rem;

// modal
$modal-background-background-color: #ffffff80;
$modal-card-title-size: 1.25rem;

@import '~bulma/bulma.sass';

.modal-card {
  padding: 0 $modal-content-margin-mobile;
}
.modal-card-foot {
  justify-content: space-evenly;
}
